/*  MICROTHEMER STYLES  */


/*= Geral ===================== */

/** Geral >> Block 3 link **/
#block-3 a {
	color: rgb(13, 13, 13) !important;
}

/** Geral >> Paragraph (#1) span **/
.ast-footer-copyright > p:nth-of-type(1) > span {
	font-family: ubuntu !important;
}

/** Geral >> Ast desktop header ast above header bar **/
#ast-desktop-header .ast-above-header-bar {
	color: rgb(242, 242, 242) !important;
	height: 30px !important;
}

/** Geral >> Block 11 paragraph **/
#block-11 p {
	font-family: ubuntu !important;
	font-size: 14px !important;
}

/** Geral >> Block 11 has ast global color 6 color **/
#block-11 .has-ast-global-color-6-color {
	text-decoration: underline !important;
}

/** Geral >> Block 11 link **/
#block-11 a {
	color: rgb(242, 242, 242) !important;
	font-style: normal !important;
	text-decoration: underline !important;
}

/** Geral >> Colophon footer widget area inner **/
#colophon .footer-widget-area-inner {
	height: 25px !important;
}

/** Geral >> Exad modal image action **/
#masthead .exad-modal-image-action {
	height: 45px !important;
	border-radius: 14px !important;
}

